[<text>
<title>audio/video &lt;ava&gt; sues over cyclops &lt;cyl&gt; bid</title>
<dateline>    dayton, ohio, march 20 - </dateline>audio/video affiliates inc said it
has filed suit against &lt;dixons group plc&gt;, cyclops corp,
alleghany corp &lt;y&gt; and others in connection with dixons'
recently completed tender offer in which it raised its
ownership of cyclops to 56 pct.
    the company said the suit, filed in u.s. district court for
the southern district of ohio, seeks a temporary restraining
order and preliminary injunction requiring dixons, for 10
business days, to permit any cyclops shareholder who previously
tendered and now wishes to withdraw to do so.
    the company said the order and injunction would also
prohibit dixons from exercising a "lockup" option granted it by
cyclops and prohibit dixons for 10 business days from
attempting to exercise any control over cyclops.
    audio/video said the suit also requests the court to order
cyclops to immediately provide to all potential bidders for
cyclops all information given to dixons.
    audio/video and citicorp &lt;cci&gt; have been tendering for all
cyclops shares in a competing offer at 80.00 dlrs per share but
said it could raise its bid to 92.50 dlrs under certain
circumstances.  dixons offered 90.25 dlrs in its tender.
    in february alleghany agreed to buy cyclops' steel and
nonresidential construction business for 111.6 mln dlrs in cash
and the assumption of liabilities.
 reuter
</text>]